/**
 * sms  验证手机号
 */
import http from '../http'

export default {
  getCode: data =>
    http
      .post('/base/v1/sms/send_' + data.module + '/' + data.mobile)
      .then(res => res),
  bindMobile: data => http.post('/base/v1/sms/bind_' + data).then(res => res),
  changeBindMobile: data =>
    http.post('/base/v1/sms/change_bind_' + data).then(res => res)
}
